.menu {
  display: inline-block;
  padding: 16px;
  border-radius: 10px;
  box-shadow: 0px 8px 16px 0px #c3c4c680;

  & > * {
    padding-top: 10px;

    &:first-child {
      padding-top: 0;
    }
  }
}
